<?php  defined('C5_EXECUTE') or die(_("Access Denied."));
$form = Loader::helper('form');
$al = Loader::helper('concrete/asset_library');
?>
<?php  if($template->includes('header')) { ?>
	<div class="clearfix">
		<span class="input-description"><?php  echo t('Header') ?></span>
		<?php  echo $form->text('design_header', $design->header) ?>
	</div>
<?php  } ?>

<?php  if($template->includes('text')) { ?>
	<div class="clearfix">
		<span><?php  echo t('Text') ?></span>
		<div><?php  echo $form->textarea("design_text", $design->text) ?></div>
	</div>
<?php  } ?>

<div class="design-form-group">

<?php  if($template->includes('image')) { ?>
	<div class="clearfix">
		<?php  echo $form->label('design_image', t('Image')) ?>
		<div class="input">
			<?php  echo $al->image("design_image", 'design_image', t('Select image'), $design->image ? File::getByID($design->image) : null) ?>
		</div>
	</div>
<?php  } ?>

<?php  if($template->includes('firstNameLabel')) { ?>
	<div class="clearfix">
		<?php  echo $form->label('design_firstNameLabel', t('First name label')) ?>
		<div class="input">
		<?php  echo $form->text('design_firstNameLabel', $design->firstNameLabel) ?>
		</div>
	</div>
<?php  } ?>

<?php  if($template->includes('lastNameLabel')) { ?>
	<div class="clearfix">
		<?php  echo $form->label('design_lastNameLabel', t('Last name label')) ?>
		<div class="input">
		<?php  echo $form->text('design_lastNameLabel', $design->lastNameLabel) ?>
		</div>
	</div>
<?php  } ?>

<?php  if($template->includes('phoneLabel')) { ?>
	<div class="clearfix">
		<?php  echo $form->label('design_phoneLabel', t('Phone label')) ?>
		<div class="input">
		<?php  echo $form->text('design_phoneLabel', $design->phoneLabel) ?>
		</div>
	</div>
<?php  } ?>

<?php  if($template->includes('emailLabel')) { ?>
	<div class="clearfix">
		<?php  echo $form->label('design_emailLabel', t('Email label')) ?>
		<div class="input">
		<?php  echo $form->text('design_emailLabel', $design->emailLabel) ?>
		</div>
	</div>
<?php  } ?>

<?php  if($template->includes('buttonText')) { ?>
	<div class="clearfix">
		<?php  echo $form->label('design_buttonText', t('Send button text')) ?>
		<div class="input">
		<?php  echo $form->text('design_buttonText', $design->buttonText) ?>
		</div>
	</div>
<?php  } ?>

<?php  if($template->includes('closeLinkText')) { ?>
	<div class="clearfix">
		<?php  echo $form->label('design_closeLinkText', t('Close dialog text')) ?>
		<div class="input">
		<?php  echo $form->text('design_closeLinkText', $design->closeLinkText) ?>
		</div>
	</div>
<?php  } ?>

</div>